@charset "UTF-8";
.tableHabitacions {
	font-size: 11px;
	color: #000;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
	padding-left: 59px;
	width: 180px;
	padding-top: 10px;
}
.tableHabitacionsTitol {
	font-size: 30px;
	color: #669;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: bottom;
	padding-left: 59px;
	width: 180px;
	padding-bottom: 5px;
}
.tableHabitacionsTitolCopia {
	font-size: 30px;
	color: #669;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: bottom;
	padding-left: 59px;
	width: 180px;
	padding-bottom: 5px;
	line-height: 30px;
	letter-spacing: normal;
	word-spacing: 1000%;
}
#cos {
	height: 460px;
	clear: both;
	color: #D2D2D2;
}
#cosEsquerraBaixH {
	height: 60px;
	width: 250px;
	position: absolute;
	bottom: 0px;
	left: 50px;
}
#cosEsquerraBaixH table {
	border: 0;
	bprder-collapse: separate;
	border-spacing: 8px 1px;
}
#cosEsquerraBaixH table tr {
}
#cosEsquerraBaixH table td  {
	font-size: 9px;
	color: #000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding-right: 3px;
	letter-spacing: 100%;
}
#cosEsquerraBaixH table tr td a  {
	color: #000;
	text-decoration: none;
}
#cosEsquerraBaixH table tr td a:hover {
	color: #36C;
	text-decoration: none;
}
.linia {
	border-bottom-width: thin;
	border-bottom-style: solid;
	padding-bottom: 2px;
}
#fotos {
	float: left;
	position: relative;
	width: 450px;
	margin-top: 3px;
}
#fotos li    {
	height: 130px;
	width: 132px;
	border: thin solid #CCC;
	box-shadow:  0px 0px 3px 1px #CCC;
	-moz-box-shadow:  0px 0px 3px 1px #CCC;
	-webkit-box-shadow:  0px 0px 3px 1px #CCC;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	text-align: center;
	background-color: #FFF;
	float: left;
	margin-right: 11px;
	margin-bottom: 10px;
	text-decoration: none;
	font-size: 9px;

}
#fotos ul li:hover {
	background-color: #CFDAEC;
}
#fotos ul li a  {
	text-decoration: none;
	color: #000;
}
#fotos ul li a:hover {
	color: #36F;
}
.imatge {
	margin-top: 12px;
}
